Set Standards-Version to 3.8.0; add debian/README.source to document
[debian/jabref.git] / src / plugins /
drwxr-xr-x   ..
drwxr-xr-x - net.sf.jabref.core
drwxr-xr-x - net.sf.jabref.export.misq
-rw-r--r-- 339 readme.txt